.wpcf7-form-control-wrap label .wpcf7-quiz-label {
    width: 33.33333%;
    text-align: right;
    padding: 4px 7px;
    float: left;
    display: block;
}

.wpcf7-form-control-wrap label .wpcf7-quiz {
    width: 66.66667%;
    padding-left: 7px;
    padding-right: 7px;
    float: left;
    display: block;
}

.wpcf7-form-control-wrap[data-name*=quiz] {
    width: 100%;
}
